# Introduction

# The Setting

# Character Creation

Each character begins as a blank slate, with a minimal number of statistics available. These "base stats" are:

* Health - The amount of damage your character's body can withstand before they die
* Stamina - The amount of energy that your character has before they become too exhausted to move
* Humanity - The resistance to the effects of the curse before your character is unable to ascend
* Obsession - The strength of your attachment to the abyss

Each of these base stats begins with the maximum value of 5, and can be altered or augmented by purchasing various skills. Certain events during the story may also alter them.

## Skill Points

The next part of character creation is purchasing skills using skill points. Your character begins with 20 points which can be allocated to various options listed in the [skills](#skills) section. Each character is assumed to have any skill at level 0 until levels of that skill have been purchased.

To purchase a level in a skill, you must spend points equal to the new level being purchased. You can only purchase a level in a skill if you already have the previous level of that skill e.g. to purchase 4 levels of any one skill, it will eventually cost 10 skill points (1 + 2 + 3 + 4 = 10).

There is an additional restriction during character creation: Before the first time you enter the abyss, you are limited to a maximum of 5 different skills. Any excess skill points can be recorded and used later. More skill points can be gained by selling artifacts found throughout the abyss.

## Inventory

Each character comes equipped with the basics - casual clothes, delving clothes, solid shoes, a hat, and a basic bag capable of carrying up to 10 items. When delving, you are expected to bring your own equipment, such as a pickaxe and a knife. To this end, you are given 100 orth to spend before your first dive.

It's highly recommended that you buy a small pickaxe, a small knife, and a compass.

## Your Whistle

Finally, the last item you receive is a red whistle, signifying your right to delve into the abyss. Delvers wear their whistles around their necks, with different colors representing their ranks. The ranks are red, blue, moon (a shade of purple), black and white - the last of which is reserved only for the most legendary of delvers.

Those who are still too young to delve or are still in training instead wear a small golden bell.

# Gameplay

# Delving Into The Abyss

# Ascension and the Curse

# Combat And Challenges

# Equipment

This is a list of equipment that you can purchase from the city of Orth, using the local currency (which is also called "orth").

| Item | Cost | Description |
| --- | ---: | --- |
| Small Pickaxe | 50 | A small but sturdy pickaxe. |
| Small Knife | 50 | A small but sharp knife, ideal for survivalist situations. |
| Small Compass | 500 | A small compass, which always points north. |
| First Layer Depth Gauge | 2000 | A device for determining how deep in the abyss you are. It only works up to 1000 meters, so it's ideal for young and inexperienced delvers. |

# Skills

This is a list of skills available. To purchase a level in a skill, you must spend points equal to the new level being purchased. You can only purchase a level in a skill if you already have the previous level of that skill, and any additional prerequisites, and if you have not reached the maximum level of that skill, if listed.

Some skills are given categories, such as "combat" or "survival", these are guides.

### Unarmed Fighting

Category: Combat
Max Level: 3

You punch, kick, slam and bite to the best of your ability. When used in combat, perform a skill check against a target. On a success, deal damage equal to 1d4 + LVL as damage.

### Rough Cooking

Category: Survival

You can make a meal out of just about anything, be it vegetation, fungi, or a giant beast hunted by your crew. This skill is considered essential for surviving in the abyss, when returning to safety is not an option.

### Anatomical Sketching

Category: Craft

You can record details of the primal fauna endemic to the abyss. It's believed that less than 10% of the wildlife within the abyss has been recorded and named, so all delvers are expected to have at least a basic skill with a pencil and paper.

You may spend one point of stamina to record a specimen from a safe distance. For every two levels of this skill you have, you can usually sell the documents to the delver guild for an additional 10% reward.

### Botanical Sketching

Category: Craft

You can record details of the primal flora endemic to the abyss. It's believed that less than 10% of the plant life within the abyss has been recorded and named, so all delvers are expected to have at least a basic skill with a pencil and paper.

You may spend one point of stamina to record a specimen from a safe distance. For every two levels of this skill you have, you can usually sell the documents to the delver guild for an additional 10% reward.

# Artifacts

### Relic Egg

Grade: 4
Value: 10

This simple egg-shaped relic is found throughout the abyss. It doesn't seem to have any use, but still sells for a high price overseas. The designs on the surface are more elaborate the deeper it's found.

### Sun Sphere

Grade: 4
Value: 20

This superficially resembles a Relic Egg, but is capable of emitting light for a short time.

# Bestiary

### Man-Toyer

Superficially resembling a weasel, they sport hard spikes along their heads, backs and hips. Their large fluffy tails can be seen standing erect from a distance.

On their own, they pose little threat, but they normally travel in large packs, and can sometimes overwhelm lone delvers who get too close. Their meat is meager, but edible.

# Appendices

